body{
    background-color: #EDEDED;
    height: 100%;
}
.page{
    display: table;
    height: 100%;
    width: 100%;
}
.col1{
    margin-top: 175px;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.322),0 6px 20px 0 rgba(0, 0, 0, 0.507);
    background-color: #EE4439;
    border-radius: 20px;
    padding: 20px;
    color: white;
}
input{
    width: 100%;
}
.btn{
    width: 100%;
    color: #EE4439;
    background-color: #BDBDBD;
}
.btn:hover {
    background-color: #BDBDBD;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.322),0 6px 20px 0 rgba(0, 0, 0, 0.507);
}
.icon-bar {
    width: 100%;
    overflow: auto;
}
.icon-bar a {
    float: left;
    text-align: center;
    width: 25%;
    transition: all 0.3s ease;
    color: white;
    font-size: 35px;
}

.icon-bar a:hover {
    background-color: #BDBDBD;
}